<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Dogs Cloud</title>
</head>
<body>
    <h1>All dogs:</h1>
    <!--<p th:text="${name}">Hello</p>-->
    <table>
        <tr th:each="dog : ${dogs}">
            <td th:text="${dog.getName()}">Name of dog</td>
            <td th:text="${dog.getType()}">Type of dog</td>
        </tr>
    </table>
    <a th:href="@{/dogs/add}">Add dog</a>
</body>
</html>